<header id="header" class="fixed-top ">
	<div class="container d-flex align-items-center">
		<h1 class="logo me-auto"><a href="index.html"><img src="{{ asset('/images/EcoIT-logo.png') }}" class="img-fluid"></a></h1>
		<!-- <a href="index.html" class="logo me-auto">
			<img src="assets/img/logo.png" alt="" class="img-fluid">
		</a>-->
		<nav id="navbar" class="navbar">
			<ul>
				<li><a class="nav-link scrollto active" href="/">Accueil</a></li>
				<li><a class="nav-link scrollto" href="/formations">Formations</a></li>
				<li><a class="nav-link scrollto" href="#services">A propos</a></li>
				<li><a class="nav-link scrollto" href="/formateurs">Formateurs</a></li>
				<li><a class="nav-link   scrollto" href="#portfolio">Contact</a></li>
				{% if is_granted('IS_AUTHENTICATED_REMEMBERED') %}
					<li><a class="getstarted scrollto" href="/logout">Logout</a></li>
				{% else %}
				<li><a class="getstarted scrollto" href="/login">Login</a></li>
				{% endif %}
			</ul>
			<i class="bi bi-list mobile-nav-toggle"></i>
		</nav>
	</div>
</header>